div#container
{
   width: 977px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/background.png);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexPageHeader1
{
   background-color: #1A478D;
}
#indexShape1
{
   border-width: 0;
}
#alf_downs_contractingImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#downs_environmentalShape1
{
   border-width: 0;
}
#wb_Company_Name 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Company_Name div
{
   text-align: left;
}
#alf_downs_contractingImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 10px 0px 0px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #696969;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   height: 30px;
   line-height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: left;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover
{
   color: #666666;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 li:hover, #wb_indexCssMenu1 li a:hover
{
   position: relative;
}
#wb_indexCssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_indexCssMenu1 li:hover a.withsubmenu, #wb_indexCssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_indexCssMenu1 ul ul
{
   position: absolute;
   left: -9999px;
   top: -9999px;
   width: 300px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_indexCssMenu1 ul :hover ul
{
   left: 0px;
   top: 30px;
   padding-top: 0px;
}
#wb_indexCssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_indexCssMenu1 li li
{
   width: 300px;
   padding: 0 0px 0px 0px;
   border: 0px #FFFFFF solid;
   border-width: 0 0px;
}
#wb_indexCssMenu1 li li.firstitem
{
   border-top: 0px #FFFFFF solid;
}
#wb_indexCssMenu1 li li.lastitem
{
   border-bottom: 0px #FFFFFF solid;
}
#wb_indexCssMenu1 ul ul a, #wb_indexCssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 286px;
   height: auto;
   white-space: normal;
   padding: 5px 6px 5px 6px;
   background-color: #C0C0C0;
   background-image: none;
   border: 0px #C0C0C0 none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
}
#wb_indexCssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_indexCssMenu1 ul ul :hover a, #wb_indexCssMenu1 ul ul a:hover, #wb_indexCssMenu1 ul ul :hover ul :hover a, #wb_indexCssMenu1 ul ul :hover ul a:hover
{
   background-color: #C0C0C0;
   background-image: none;
   border: 1px #C0C0C0 none;
   color: #666666;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_page1CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_page1CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_page1CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_page1CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 none;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 9.3px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_page1CssMenu1 li:hover a, #wb_page1CssMenu1 a:hover
{
   color: #666666;
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 none;
}
#wb_page1CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_page1CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_page1CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_copyright 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_copyright div
{
   text-align: right;
}
#wb_address 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_address div
{
   text-align: left;
}
#wb_contact_details 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contact_details div
{
   text-align: left;
}
#indexLine1
{
   border-width: 0;
   height: 8px;
   width: 107px;
}
#indexLine2
{
   border-width: 0;
   height: 8px;
   width: 107px;
}
#wb_address_title 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_address_title div
{
   text-align: left;
}
#wb_contact_title 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contact_title div
{
   text-align: left;
}
#indexImage3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#alf_downs_contractingImage3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#TestimonialsImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexPageFooter1
{
   background-color: #003072;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
}
#wb_copyright
{
   position: absolute;
   left: 670px;
   top: 185px;
   width: 299px;
   height: 15px;
   text-align: right;
   z-index: 3;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
}
#wb_TestimonialsImage1
{
   position: absolute;
   left: 274px;
   top: 579px;
   width: 377px;
   height: 362px;
   z-index: 18;
}
#wb_Company_Name
{
   position: absolute;
   left: 0px;
   top: 25px;
   width: 539px;
   height: 62px;
   z-index: 0;
   text-align: left;
}
#wb_uid3
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 20px;
}
#wb_address
{
   position: absolute;
   left: 12px;
   top: 66px;
   width: 103px;
   height: 64px;
   z-index: 4;
   text-align: left;
}
#wb_indexCssMenu1
{
   position: absolute;
   left: 0px;
   top: 111px;
   width: 980px;
   height: 30px;
   text-align: center;
   z-index: 16;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 20px;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 53px;
}
#wb_page1CssMenu1
{
   position: absolute;
   left: 387px;
   top: 172px;
   width: 283px;
   height: 28px;
   text-align: center;
   z-index: 2;
}
#downs_environmentalShape1
{
   width: 385px;
   height: 105px;
}
#indexPageHeader1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 101px;
   z-index: -1;
}
#wb_indexJavaScript1
{
   position: absolute;
   left: 628px;
   top: 24px;
   width: 341px;
   height: 32px;
   z-index: 8;
}
#wb_indexImage3
{
   position: absolute;
   left: 796px;
   top: 101px;
   width: 162px;
   height: 37px;
   z-index: 11;
}
#indexPageFooter1_Container
{
   width: 977px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_alf_downs_contractingImage1
{
   position: absolute;
   left: 597px;
   top: 0px;
   width: 377px;
   height: 120px;
   z-index: 13;
}
#wb_contact_details
{
   position: absolute;
   left: 239px;
   top: 57px;
   width: 247px;
   height: 128px;
   z-index: 5;
   text-align: left;
}
#alf_downs_streetlightingBanner1
{
   border-width: 0;
   position: absolute;
   left: 0px;
   top: 468px;
   width: 980px;
   height: 70px;
   z-index: 15;
}
#wb_alf_downs_contractingImage2
{
   position: absolute;
   left: 0px;
   top: 153px;
   width: 980px;
   height: 323px;
   z-index: 14;
}
#indexPageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 977px;
   width: 100%;
   height: 218px;
   z-index: 19;
}
#wb_alf_downs_contractingImage3
{
   position: absolute;
   left: 786px;
   top: 315px;
   width: 184px;
   height: 138px;
   z-index: 17;
}
#wb_address_title
{
   position: absolute;
   left: 12px;
   top: 24px;
   width: 114px;
   height: 24px;
   z-index: 9;
   text-align: left;
}
#wb_indexLine1
{
   position: absolute;
   left: 111px;
   top: 32px;
   width: 99px;
   height: 0px;
   z-index: 6;
}
#copyrightnotice
{
   color: #FFFFFF;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: right;
   text-decoration: none;
}
#wb_indexLine2
{
   position: absolute;
   left: 383px;
   top: 32px;
   width: 99px;
   height: 0px;
   z-index: 7;
}
#indexPageHeader1_Container
{
   width: 977px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_contact_title
{
   position: absolute;
   left: 241px;
   top: 24px;
   width: 155px;
   height: 24px;
   z-index: 10;
   text-align: left;
}
#indexShape1
{
   width: 973px;
   height: 357px;
}
#wb_downs_environmentalShape1
{
   position: absolute;
   left: 595px;
   top: 0px;
   width: 385px;
   height: 105px;
   z-index: 1;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 12px;
}
#wb_indexShape1
{
   position: absolute;
   left: 1px;
   top: 142px;
   width: 973px;
   height: 357px;
   z-index: 12;
}
